# verifies the

describe "Lesson Session Broadcast", :js => true, :type => :feature, :capybara_feature => true do

  subject { page }

  let(:user) { FactoryGirl.create(:user) }
  let(:ams)  { FactoryGirl.create(:active_music_session, creator: user) }

  before(:each) do
    ActiveMusicSession.delete_all
    MusicSession.delete_all
  end

  it "shows before message" do
    testdrive_lesson
  end
end

